<?xml version="1.0"?>

<game version="1.0"
	schemaVersion="1.0"
	xmlns="http://www.caps-project.org"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.caps-project.org/schema
	                    gameinfo.xsd"
	xsi:noNamespaceSchemaLocation="gameinfo.xsd">

	<release>
		<number>41</number>
		<revision>1</revision>
		<date>2003-04-19</date>
		<dateDump>2003-02-21</dateDump>
	</release>

	<info>
		<name>Puzznic</name>
		<year>1990</year>
		<companies>
			<company>Software Creations</company>
			<company>Ocean Software Ltd</company>
			<company>Taito</company>
		</companies>
		<version/>
		<release>Retail</release>
		<type>PAL</type>
		<model>OCS</model>
		<languages>
			<language>EN</language>
		</languages>
		<manualLanguages>
			<language>EN</language>
			<language>FR</language>
			<language>DE</language>
			<language>IT</language>
		</manualLanguages>
	</info>

	<files>
		<digitalMedia>
			<image type="bootdisk">
				<name>Disk</name>
				<file><![CDATA[Puzznic.ipf]]></file>
				<crc>90085BD7</crc>
			</image>
		</digitalMedia>

		<scans>
			<box type="normal">
				<face name="front">
					<file><![CDATA[Box_front.jpg]]></file>
					<crc>FA5D8F19</crc>
				</face>
				<face name="back">
					<file><![CDATA[Box_back.jpg]]></file>
					<crc>B5604320</crc>
				</face>
				<side name="front_top">
					<file><![CDATA[Box_front_top.jpg]]></file>
					<crc>82B74141</crc>
				</side>
				<side name="front_bottom">
					<file><![CDATA[Box_front_bottom.jpg]]></file>
					<crc>DCC66C85</crc>
				</side>
				<side name="front_left">
					<file><![CDATA[Box_front_left.jpg]]></file>
					<crc>7878DC6C</crc>
				</side>
				<side name="front_right">
					<file><![CDATA[Box_front_right.jpg]]></file>
					<crc>AE446B48</crc>
				</side>
			</box>

			<manuals>
				<manual type="booklet">
					<name>Manual</name>
					<pdf>
						<name>Manual</name>
						<file><![CDATA[Manual.pdf]]></file>
						<crc>A98E0C1E</crc>
					</pdf>
				</manual>
			</manuals>

			<digitalMedia>
				<image>
					<name>Disk</name>
					<file><![CDATA[Disk.jpg]]></file>
					<crc>8EFAC245</crc>
				</image>
			</digitalMedia>

		</scans>

	</files>

</game>
